*{ margin: 0; padding: 0; font-family:Verdana, Geneva, sans-serif;}

p{ text-align:left;}

select{ cursor: pointer; }

label{ color:#000000; font-weight: bold; font-size: 15px;
line-height: 40px; margin: 20px;}

.destaque{ color: #900; font-weight: bold; font-size: 15px;
line-height: 50px; }

.botao{ width: 100px; height: 25px; border-radius: 10px;
border:2px solid #900; cursor:pointer; }

.mensagem{ color: #333; font-size: 12px; font-weight:
bold; line-height: 40px; margin: 10px;}

#conteudo{ width: 600px; height: 500px; margin: 10px auto;
border-radius: 10px; box-shadow: 5px 5px 5px rgb(22,27,33);
background-color: rgb(244,169,80); border: 1px solid rgb(22,27,33);}


